{
  "paths": [
    {
      "_path": "lib/R/library/DoE.base/CITATION",
      "path_type": "hardlink",
      "sha256": "a75755b9f0491e5b3b0c9d84c3f1b0e252214d3e1e5f73f8f5fee2d92fdc9458",
      "size_in_bytes": 518
    },
    {
      "_path": "lib/R/library/DoE.base/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "822eb5a5e8cc50220c5e7256b8653490f60f00db78bee9527f6fd011cbc08140",
      "size_in_bytes": 1256
    },
    {
      "_path": "lib/R/library/DoE.base/INDEX",
      "path_type": "hardlink",
      "sha256": "a9f44e5250f1791329da3ac09100bdbcd756269ce48536f38f2608bf770c8ed0",
      "size_in_bytes": 4107
    },
    {
      "_path": "lib/R/library/DoE.base/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "69912f98bfb4ba530b722fd1c94e82f5d68ddb04c9bc6b82d2d05c97a0c00894",
      "size_in_bytes": 5242
    },
    {
      "_path": "lib/R/library/DoE.base/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "3993e15674819d13d846562ff6137539c0daa374709e0dc24e59a2248c9d04d5",
      "size_in_bytes": 146
    },
    {
      "_path": "lib/R/library/DoE.base/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fa2a2705172e265b9c3191d7b068d3b61f901998bd4d49ffdabae552adab54b9",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/DoE.base/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "c5bf6b906b17a23d9592c3770fb865b14570f5b6a031ab682de34c8fc7dfe0ed",
      "size_in_bytes": 5434
    },
    {
      "_path": "lib/R/library/DoE.base/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "1e986a1a01591112b08cdda0414b9e28e34ac19247e3ae752403c33a5767550b",
      "size_in_bytes": 3949
    },
    {
      "_path": "lib/R/library/DoE.base/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "dbdc6f7be09e75797d3ed712f6df259638485153a7ecdf6189b12a2e70fd89ab",
      "size_in_bytes": 3514
    },
    {
      "_path": "lib/R/library/DoE.base/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "4c320717271797e678b154605edb00f0bcc241f6d9afc39851d9b3d871c9a7a5",
      "size_in_bytes": 1204
    },
    {
      "_path": "lib/R/library/DoE.base/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "0e18150d1837b735ec4a4e84c4c5c1b151128ef6627b3f53eb9aef1157ddac4b",
      "size_in_bytes": 11556
    },
    {
      "_path": "lib/R/library/DoE.base/NEWS",
      "path_type": "hardlink",
      "sha256": "f7fabf6b303ac70b07da750c1fccd5d4f00a8dd3dbc73552e1a7f932cfcce32e",
      "size_in_bytes": 50512
    },
    {
      "_path": "lib/R/library/DoE.base/R/DoE.base",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/DoE.base/R/DoE.base.rdb",
      "path_type": "hardlink",
      "sha256": "a41bf362cee8170d3572263db96e343858011f85241c04ed7e988a5715e80be9",
      "size_in_bytes": 519904
    },
    {
      "_path": "lib/R/library/DoE.base/R/DoE.base.rdx",
      "path_type": "hardlink",
      "sha256": "36020cee030c1736815e860fc084266eaf5d161c90ea05215c863f510719467d",
      "size_in_bytes": 2321
    },
    {
      "_path": "lib/R/library/DoE.base/R/sysdata.rdb",
      "path_type": "hardlink",
      "sha256": "c07f57c349833388f20e0365dd00bf7b59b7df641a85b19c711135dbc19aabd1",
      "size_in_bytes": 1202653
    },
    {
      "_path": "lib/R/library/DoE.base/R/sysdata.rdx",
      "path_type": "hardlink",
      "sha256": "c3bde344f1dfb8aa8d06a03e59c85a1a57a29cb17455ce2aceb9add673fcaa56",
      "size_in_bytes": 5364
    },
    {
      "_path": "lib/R/library/DoE.base/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "89496b11ed9fc09e3f502923b6874879700f49a2c55014a86cae3c826ae18906",
      "size_in_bytes": 3131
    },
    {
      "_path": "lib/R/library/DoE.base/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "bc372473eb99dfc678bcf2a90990bad74eabe5815d2e0046244a2818301bde2d",
      "size_in_bytes": 78
    },
    {
      "_path": "lib/R/library/DoE.base/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "f2db914f9839d54307dbb53bc8d41666bb218e4f01d7fba83c30c9a40154bc3c",
      "size_in_bytes": 145
    },
    {
      "_path": "lib/R/library/DoE.base/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "6c4b5d3b5ecab6c7f9561ac3e0aa05c19599737192630772f6945233d2d94c48",
      "size_in_bytes": 13088
    },
    {
      "_path": "lib/R/library/DoE.base/help/DoE.base.rdb",
      "path_type": "hardlink",
      "sha256": "a09d2089587d051b1fb3cdb98deacc47127b06558265685f61e4977b7f1ef3aa",
      "size_in_bytes": 317977
    },
    {
      "_path": "lib/R/library/DoE.base/help/DoE.base.rdx",
      "path_type": "hardlink",
      "sha256": "8a82d206ab643056a89e183f60f5bd82c25a91e3f6003c861583493a17668626",
      "size_in_bytes": 1061
    },
    {
      "_path": "lib/R/library/DoE.base/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "d5eb73f91827566abbb558c3785b9ad9149d7be2fc3a300c3be12e4803a06e7b",
      "size_in_bytes": 3803
    },
    {
      "_path": "lib/R/library/DoE.base/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "2098f336227ceab9862cd4c8d1ae337331a9999896beedbee053ee62ee23224e",
      "size_in_bytes": 494
    },
    {
      "_path": "lib/R/library/DoE.base/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "a1b1ea5b0a8a8380803b927e42978c16ce1bf68ffe1c8a60562f4f6cabae788d",
      "size_in_bytes": 24890
    },
    {
      "_path": "lib/R/library/DoE.base/html/R.css",
      "path_type": "hardlink",
      "sha256": "52144cf4c349f7f2cf131342f81bbc43c6514ba2274556815df88918fdeb189b",
      "size_in_bytes": 1844
    }
  ],
  "paths_version": 1
}